- name: Vertical Sysadmin
  image: /images/resellers/vsa_logo_blue.jpeg
  content: |
    Vertical Sysadmin increases competence of the professionals supporting the IT fabric of modern civilization so that society lasts! We specialize in delivering effective training on excellent technologies.
  email: GitLab@VerticalSysadmin.com
  contact:
    - address: Burbank/CA, USA
      phone: +1 (323) 393-0779
    - website: http://www.verticalsysadmin.com/git/GitLab.html
  social:
    - type: gitlab
      url: https://gitlab.com/u/vsagitlab
    - type: facebook
      url: https://www.facebook.com/Vertical-Sysadmin-Inc-159564187456238
    - type: twitter
      url: https://twitter.com/verticalsysadmn
    - type: linkedin
      url: https://www.linkedin.com/company/6425144
- name: ALMtoolbox
  image: /images/resellers/alm-toolbox-logo.png
  content: |
    ALMtoolbox provides services and add-on solutions focused on ALM, DevOps, SCM, IT and Continuous Integration for a variety of customers in many industries, including finance, IT, telecom, security, medical devices and more.  The company was founded in 2009 and has won 6 international awards for its contributions to the software community.
    
    <p class="text-right">החברה מפתחת ומספקת מגוון פתרונות לבעיות נפוצות במחזור חיי הפיתוח, באמצעות מוצרי מדף, פיתוח מותאם, שירותי יעוץ ומכירת כלים. החברה נוסדה בשנת 2009 ולה נסיון רב בעבודה מול מאות לקוחות בארץ ובחו"ל, בתחומי בנקאות, טלקום, IT, בטחון, מכשור רפואי ועוד. במהלך השנים זכתה החברה ב- 6 פרסים בינ"ל על תרומתה לקהילת מפתחי התוכנה בעולם.</p>
  email: GitLab@almtoolbox.com
  contact:
    - address: פתח תקווה, ישראל
      phone: +972-722-405-222
    - address: Rockville/MD, USA
      phone: +1(866)503-1471
    - website: http://www.almtoolbox.com/gitlab.php
  social:
    - type: gitlab
      url: https://gitlab.com/u/almtoolbox
    - type: facebook
      url: https://www.facebook.com/almtoolbox/
    - type: twitter
      url: https://twitter.com/almtoolbox
    - type: linkedin
      url: https://www.linkedin.com/company/207805
    - type: youtube
      url: https://www.youtube.com/c/almtoolbox
- name: LSD Information Technology
  image: /images/resellers/LSD_logoV2.png
  content: |
    LSD has the core belief is that the only foundation of real business is service. LSD is able to provide the highest levels of service through our dedication to understanding, solving and meeting client requirements and challenges, while maintaining the highest levels of commitment to the promotion, training and use of OSS in Southern Africa. To enable us to consistently deliver on our core belief we put the time, effort & energy into our culture, so that we attract the rock stars of the open source world - people who are committed, excited and passionate about open source. We are also committed to giving back to the communities that have supported us, and work hard to be an active part of building a stable and professional open source community in South Africa.
  email: GitLab@LSD.co.za
  contact:
    - address: Johannesburg, South Africa
      phone: +27 (010) 5000 LSD
    - address: Cape Town, South Africa
      phone: +27 (021) 3000 916
    - website: http://www.lsd.co.za/
  social:
    - type: gitlab
      url: https://gitlab.com/u/lsdcoza
    - type: facebook
      url: https://www.facebook.com/LSD-Information-Technology-147548778617720
    - type: twitter
      url: https://twitter.com/lsdcoza
    - type: linkedin
      url: https://www.linkedin.com/company/516188?trk=tyah&trkInfo=clickedVertical%3Acompany%2CclickedEntityId%3A516188%2Cidx%3A3-1-3%2CtarId%3A1470297636693%2Ctas%3Alsd%20inf
- name: Lyra Infosystems
  image: /images/resellers/lyra-logo.svg
  content: |
    Lyra is a recognized leader as Open Source Solution Enabler in Asia. We offer comprehensive suite of best-in-class technologies, solutions, support and services to software consuming organizations. Leading enterprises rely on our expertise to maximize their productivity and minimize risk by optimizing their SDLC processes. Our strategic consulting and services deliver high quality, on-demand solutions.
  email: GitLab@LyraInfo.com
  contact:
    - address: Bengaluru/KA, India
      phone: +91 (80) 40408181
    - address: Gurugram/HR, India
      phone: +91 (124) 4206939
    - address: Mumbai, MH, India
      phone: +91 (22) 66089618
    - address: Singapore
      phone: +65 6809 7539
    - website: http://www.lyrainfo.com/
  social:
    - type: gitlab
      url: https://gitlab.com/u/lyrainfosystems
    - type: facebook
      url: https://www.facebook.com/pages/Lyra-Infosystems-Pvt-Ltd/1392172921012991
    - type: google-plus
      url: https://plus.google.com/112865872338979236557/about
    - type: twitter
      url: https://twitter.com/lyrainfosystems
    - type: linkedin
      url: https://www.linkedin.com/company/657607?trk=tyah&trkInfo=clickedVertical%3Acompany%2CentityType%3AentityHistoryName%2CclickedEntityId%3Acompany_657607%2Cidx%3A0
#- name: MOUSoft
#  image: /images/resellers/mousoft-logo.svg
#  content: |
#    MOUSoft focuses on software engineering solutions and consulting about ADLM in Korea. Our reliable software engineering solutions and training will help ensure your team can proceed successfully with your projects.
#
#    모우소프트는 소프트웨어 공학 솔루션 및 ADLM 컨설팅 전문 기업입니다. 소프트웨어 공학이 기업에 성공적으로 정착할 수 있도록 최적의 솔루션과 최고의 컨설팅을 제공합니다. 우리는 모든 회사의 팀들이 성공하는 프로젝트가 되도록 지원하는 것을 목표로 합니다.
#  email: sales@mousoft.co.kr
#  contact:
#    - address: 서울, 한국
#      phone: +82 (2) 508-2733
#      website: http://mousoft.co.kr/
#    - website: http://blog.naver.com/mousoft
- name: InTENSO
  image: /images/resellers/intenso-logo.svg
  content: |
    IT Experts provides a wide range of IT solutions for more than 5 million people from 104 countries all over the world. We believe that these people trust us, not only for the reason that we create IT products or provide services, but we are also in the position to support the development of innovative business models, provide continuous growth and operational excellence.

    IT Experts dostarcza szeroki zakres rozwiązań IT, z których korzysta ponad 5 milionów ludzi w 64 krajach na całym świecie. Wierzymy, że zaufanie którym darzą nas klienci jest nie tylko zasługą dostarczania przez nas wysokiej jakości produktów oraz usług IT, ale przede wszystkim cenią nas za rozumienie ich biznesu. Dodatkowo wspieramy ich w budowaniu innowacyjnych modeli biznesowych oraz zapewniamy nieustanny rozwój i operacyjną doskonałość.
  email: GitLab@intenso.pl
  contact:
    - address: Wrocław, Polska
      phone: + 48 (71) 33 29570
      website: http://www.InTENSO.pl/gitlab/
    - address: Berlin, Deutschland
      phone: + 49 (30) 374 334 69
      website: http://www.intenso-it-experts.de
  social:
    - type: twitter
      url: https://twitter.com/intenso10
    - type: facebook
      url: https://www.facebook.com/InTENSO.IT.Enterprise.Solutions
    - type: linkedin
      url: https://www.linkedin.com/company/117944
    - type: google-plus
      url: https://plus.google.com/+InTENSOpl-IT-Enterprise-Solutions/
- name: Instruct
  image: /images/resellers/instruct-logo.png
  content: |
    Instruct offers IT infrastructure solutions focused on automation, configuration management and agile principles. Our highly qualified team helps organizations improve their workflow when deploying applications and new services, enabling them to save time and reduce costs and errors. Our services include: DevOps consulting, Infrastructure automation, Continuous integration and delivery development.

    Instruct oferece soluções em infraestrutura de TI focadas em automação, gerencia de configuração e princípios ágeis. Nosso time altamente qualificado ajuda organizações a melhorarem seus fluxos na entrega de aplicações e novos serviços, possibilitando na economia de tempo e redução de custos e erros. Nossos serviços incluem: Consultoria em DevOps, Automação de Infraestrutura e desenvolvimento de Integração e Entrega Contínua.
  email: GitLab@Instruct.com.br
  contact:
    - address: São Paulo/SP, Brasil
      phone: + 55 (11) 3230-6506
    - address: Brasília/DF, Brasil
      phone: + 55 (61) 4042-2250
    - website: http://instruct.com.br/gitlab/
  social:
    - type: youtube
      url: https://youtube.com/instructbr
    - type: twitter
      url: https://twitter.com/instructbr
    - type: facebook
      url: https://facebook.com/instructbr
- name: Softmart
  image: /images/resellers/softmart-logo.svg
  content: |
    Softmart provides professional services mostly in ALM and ITSM areas in Russia helping organizations to adopt Process management, Continuous Integration, Continuous Deployment, Change and Release Management best practices while approaching DevOps or ITIL targets.

    Softmart оказывает профессиональные инженерные услуги в области разработки, внедрения и поддержки комплексных решений автоматизации ИТ деятельности предприятий, включая процессы разработки ПО и процессы сервисного обслуживания, помогая организациям адаптировать лучшие практики управления бизнес процессами, непрерывной сборкой и развёртыванием, управления изменениями и релизами в контексте внедрения DevOps или ITIL.
  email: GitLab@SoftMart.ru
  contact:
    - address: Москва, Россия
      phone: + 7 (495) 730-88-03
    - website: http://www.softmart.ru/ru/content/pages/GitLab.htm
    - website: https://habrahabr.ru/company/softmart/
  social:
    - type: facebook
      url: https://www.facebook.com/softmartRUS
    - type: linkedin
      url: https://www.linkedin.com/company/softmart-ltd
- name: C&S Information Technology
  image: /images/resellers/c-s-logo.svg
  content: |
    Shanghai C&S Information Technology Co.,LTD was founded on December 2010. We provide software system development , implementation, and maintenance service for enterprises in China and overseas. Our service purpose is customer first, we provide software information system and development services, and win a good reputation from customers.

    上海创实信息技术有限公司成立于2010年12月，面向国内外的企业提供软件系统开发、实施及维护等服务。 我们的服务理念是以用户的角度为出发点，为用户提供软件信息系统的咨询和开发服务,并得到客户的高度好评。
  email: GitLab@SHCSInfo.com
  contact:
    - address: 上海，中国
      phone: + 86 (21) 6121 0910
    - website: http://www.shcsinfo.com/china/gitlab.html
  social:
    - type: gitlab
      url: https://gitlab.com/u/SHCSINFO
- name: Pivotal Cloud Foundry
  image: /images/resellers/pivotal-logo.svg
  content: |
    Pivotal transforms how the world builds software. We enable the leading companies in the world to transform with a modern approach focused on building—not buying—software. We overcome challenges associated with lengthy enterprise IT cycles by accelerating application delivery, coupled with good software practices that include git-based source code control (gitlab), test driven development and continuous integration and deployment. We develop better products, together, using a proven methodology and the most powerful continuous innovation platform. Pivotal is changing the world by building great software companies.
  email: isv@pivotal.io
  contact:
    - website: https://network.pivotal.io/products/p-gitlab
  social:
    - type: twitter
      url: https://twitter.com/pivotal
    - type: twitter
      url: https://twitter.com/pivotalcf
- name: Perforce
  image: /images/resellers/Perforce_Logo.png
  content: |
    If you’re a Perforce user, or considering Perforce, and want the power of Helix for easier project management, simple DevOps integration, and greater security through narrow cloning, but are also committed to supporting various Git users, then you should consider GitSwarm, the Git management ecosystem that is enterprise ready out of the box. Empower your developers with intuitive, native workflows they’ll love while increasing project efficiency that your management team will covet. 
  email: Sales@Perforce.com
  contact:
    - website: https://www.perforce.com/gitswarm
  social:
    - type: twitter
      url: https://twitter.com/perforce
    - type: linkedin
      url: https://www.linkedin.com/company/perforce-software
- name: ReleaseTEAM
  image: /images/resellers/release-team-logo.png
  content: |
    ReleaseTEAM is a veteran owned DevOps consulting firm. We help with Development and Deployment tool implementations, migrations, tool evaluations and software sales with tools from requirements to deployment. We have established best of breed partnerships that allow us to have a unique expertise in helping our clients with problems or assessing their environments to identifying areas for improvement.
  email: GitLab@ReleaseTEAM.com
  contact:
    - address: Denver/CO, USA
      phone: +1 (720) 887-0489
    - address: Toronto/ON, Canada
      phone: +1 (866) 887-0489
    - website: https://www.releaseteam.com/gitlab
  social:
    - type: twitter
      url: https://twitter.com/ReleaseTEAM
    - type: linkedin
      url: http://www.linkedin.com/in/releaseteam

